.cla-editor-class-name-select-control{align-items:center;display:flex;flex-direction:column;gap:8px}
.cla-editor-box-class-name-select-control{display:flex;flex-direction:row;gap:2px}.cla-editor-box-class-name-select-control>.cla-editor-class-name-select-control{flex-basis:25%}
.cla-editor-help-text{grid-column:1/-1}
